@import url("common.css");
@import url("/comm/css/material-symbols.css");

.swiper-wrapper {height:auto}


/* ¸ð¹ÙÀÏ lnb */
.mobile_snb {display:none;}

/* Å¸ÀÌÆ² */
#subtitle{padding: 0 0 50px; text-align:center;}
/* #subtitle.event_subtitle {padding-top:80px} */
#subtitle h3{font-weight: 700;; color:var(--black);}

/* visual */
.visual {width:100%; height:660px; position:relative; overflow:hidden}
.visual .v_bg {position:absolute; width:100%; height:100%; top:0; left:0; background:url('/about/img/visual_bg.jpg') center / cover no-repeat; -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); width:100%; height:100%; animation:m_vsImg 2s; animation-fill-mode:both;}

@keyframes m_vsImg {
	0% { -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
	20% { -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
	100% { -webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1);}
}

.common_visual {position:relative; overflow:hidden; width:100%; height:660px; display:flex; justify-content:center}
.common_visual .v_bg {position:absolute; width:100%; height:100%; top:0; left:0; background-position:center; background-size:cover; background-repeat: no-repeat; -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); width:100%; height:100%; animation:m_vsImg 2s; animation-fill-mode:both;}
.common_visual .tbox {text-align:center; color:var(--white); font-weight:700; padding-top:264px; position:relative; z-index:2}
.common_visual .tbox p.fs26 {color:rgba(255,255,255,0.7); letter-spacing: 0.5pt; font-family:var(--eng);}
.common_visual .tbox h3.fs80 {margin:15px 0; font-family:var(--eng);}

/* ÁØºñÁß */
.ready_cont {margin-top:-150px; padding:200px 0; background:rgba(242,242,242,0.7)}
.ready_cont p.fs60 {color:var(--black); text-transform:uppercase; font-weight:700; margin-bottom:10px}
.ready_cont p.fs16 {color:#222}


/*** °øÅë css ***/
.basic_cont{max-width:1280px; width: 90%; margin:230px auto 150px;}
.marT0 {margin-top: 0 !important}
.padb_60 {padding-bottom:60px}
	/* Å¸ÀÌÆ² */
		h4.fs60 {color:var(--black)}
		h4.marb50 {margin-bottom:50px}

/* ±×¸®µå (¾ÆÀÌÅÛ 2°³) */
		.grid2 {display:grid; grid-gap:40px; grid-template-columns:repeat(2,1fr);}
	/* ±×¸®µå (¾ÆÀÌÅÛ 3°³) */
		.grid3 {display:grid; grid-gap:40px; grid-template-columns:repeat(3,1fr);}
 /* ±×¸®µå (¾ÆÀÌÅÛ 4°³) */
		.grid4 {display:grid; grid-gap:40px; grid-template-columns:repeat(4,1fr);}
	/* ±×¸®µå (¾ÆÀÌÅÛ 5°³) */
		.grid5 {display:flex; gap:40px; flex-wrap:wrap; justify-content:center}
		.grid5 li {width:calc((100% - 80px) / 3) !important}
		/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå) */
		.icon_grid li {border:1px solid var(--main); border-radius:var(--borderR20); width:100%; padding:35px 30px; color:var(--black);}
		.icon_grid li i {display:flex}
		.icon_grid li .fs18 {line-height:155%}
			/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå / °¡·Î flex) */
				.icon_grid.flex_row li {display:flex; align-items:center; gap:30px}
			/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå / ¼¼·Î flex) */
				.icon_grid:not(.flex_row) li {text-align:center}
				.icon_grid:not(.flex_row) li i {justify-content:center; margin-bottom:30px}

		/* ÇÈ¼¿ ¸®ÇÁÆÃ / ÇÈ¼¿ ½ºÅ²ÄÉ¾î °øÅë ±×¸®µå ½ºÅ¸ÀÏ */
			.pixel_grid li {border-radius:var(--borderR20); border:1px solid var(--border); width:100%; padding:50px 30px; color:var(--black); height:100%; display:flex; flex-direction:column;}
			.pixel_grid li .tbox {margin-bottom:30px; flex:1; box-sizing:border-box}
			.pixel_grid li .fs16 {opacity:0.7; margin-top:10px}
			.pixel_grid li .imgbox {display:flex; justify-content:center}
			.pixel_grid li .imgbox img {max-width:100%}
	
	/* ÀÌ¹ÌÁö ¼½¼Ç */
		.img_section .imgbox img {max-width:100%}

/* ÅÇ (ÇÈ¼¿·¦ ¸®ÇÁÆÃ / ÇÈ¼¿·¦ ¾ÈÆ¼¿¡ÀÌÂ¡) */
.tablist {padding: 10px 0; margin:-10px 0}
.tablist {display: flex;justify-content: center; gap: 4px; } 
.tablist a {padding: 18px; box-sizing: border-box;border-radius: 5px; border: 1px solid var(--border);display: flex;align-items: center;justify-content: center; transition: all 0.15s linear;background-color: var(--white); width:calc(100% / 4); text-align:center; height: 100%;} 
.tablist a span {opacity: 0.3; line-height: 140%; font-weight: 700;transition: all 0.3s linear; color:var(--black)}
.tablist a.on, .tablist a:hover {border-color: var(--main)}
.tablist a.on span, .tablist a:hover span {color: var(--main);opacity: 1}

.tablist {position:sticky; top:0; z-index:9; background-color:var(--white); transition:all 500ms ease;}
.header.fixed + #sitemap + .mo_menu + .container .tablist {top:135px;}

/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
.policy_cont{position:relative; overflow:hidden; font-size:1rem; word-break:break-all}
.policy_cont * {word-break:break-all}
.policy_cont br{display:block;}
.policy_cont strong{font-weight:500; color:var(--black);}
.policy_cont .cont_title{font-size:1.412rem; color:var(--black); padding-bottom:18px; letter-spacing:var(--letter-spacing-default); font-weight:500;}
.policy_cont p.cont_tit {display:block; font-size:1.2em !important; padding-bottom:10px; font-weight:500; color:var(--black) !important; letter-spacing:var(--letter-spacing-default);}
.policy_cont .cont_txt {padding:0px 0px 35px 0;}
.policy_cont .cont_txt2 {padding-bottom:35px;}
.policy_cont .cont_box {padding:25px; background:var(--grayBg); margin:7px 0px 10px 0px; display:block;  letter-spacing:var(--letter-spacing-default); line-height:1.7;}

.privacy_list {width:100%; overflow:hidden; clear:both; *zoom:1; padding:4% 4% 3% 4%; border:1px solid var(--border); margin-bottom:30px;}
.privacy_list li {width:100%; float:left; padding-bottom:1%;}
.privacy_list li a {font-weight:500; color:var(--black);} 


/* ºñÆ÷ & ¾ÖÇÁÅÍ °øÅë ½ºÅ¸ÀÏ */
.bna_section .bna_swiper {width:80%; max-width:1150px}
.bna_section .swiper-wrapper {height:auto}
.bna_section .bna_swiper .swiper-slide {height:700px; display:flex; gap:2px}
.bna_section .bna_swiper .swiper-slide > div {height:100%; width:50%; padding:40px; display:flex; justify-content:space-between; align-items:flex-end; color:var(--white); font-weight:700;}
.bna_section .bna_swiper .swiper-slide > div.before {border-radius:var(--borderR20) 0 0 var(--borderR20)}
.bna_section .bna_swiper .swiper-slide > div.after {border-radius: 0 var(--borderR20) var(--borderR20) 0}
.bna_section .bna_swiper .swiper-slide > div > div {display:flex; justify-content:space-between; align-items:center; width:100%}
.bna_section .bna_swiper .swiper-slide > div .fs26 {color:var(--white);}
.bna_section .bna_swiper .swiper-slide > div .fs18 {opacity:0.7}
.bna_section p.subtxt {margin-top:50px; line-height:162.5%; letter-spacing:0}

.bna_section .swiper-navi {display:flex; width:90%; margin:0 auto; justify-content:space-between; position:absolute; top:50%; margin-top:calc(0px - (var(--swiper-navigation-size)/ 2)); left:50%; transform:translateX(-50%); max-width:1280px}
.swiper-button-next, .swiper-button-prev {margin-top:0; top:0; color:var(--black); opacity:0.2; transition:all 0.3s linear}
.swiper-button-next:hover, .swiper-button-prev:hover {opacity:1}

.bna_section .swiper-pagination {position:static; margin-top:20px}
.bna_section .swiper-pagination-bullet-active {color:var(--main); background:var(--main);}


/* ¸ð¹ÙÀÏ ½º¿ÍÀÌÇÁ */
.responsive-dim{position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,.6);z-index: 2; display:none;}
.responsive-dim .stock-scroll-drag-guide{position: absolute;top: 50%; left: 0;right: 0; text-align: center; transform: translate(0,-50%);}
/* ¸ð¹ÙÀÏ ½º¿ÍÀÌÇÁ */


/** Å×ÀÌºí **/
.table_style{width:100%; border-collapse:separate; border-spacing:0px; border-top:2px solid var(--main); }
.table_style thead th{font-weight: 500; line-height: 177.778%; letter-spacing: 0; padding:13px 10px 16px; box-sizing:border-box; border-right: 1px solid var(--border); border-bottom: 1px solid var(--border); background: var(--grayBg); color:var(--black); font-size:1rem;}
.table_style thead th small{display:block; line-height:150%; color:#7a7876; }
.table_style tr.bg{background:#f7f3ee;}
.table_style td{text-align:center; letter-spacing: 0; border-bottom:1px solid var(--border); padding:14px 20px; border-right:1px solid var(--border); font-weight: 400;}
.table_style td.left{}
.table_style tr th:last-child,
.table_style tr td:last-child{border-right:none;}
.table_style td.tit{color:var(--black); font-weight: 500;}
.table_style td.tit.left {text-align:left; color:var(--basic); font-weight: 400;}
.table_style td.right{text-align:right; padding:16px 20px;}
.table_style td.borderR{border-right:1px solid #e3dbd3;}
/** Å×ÀÌºí **/




/*******************************************************************************
    @media 1350px
*******************************************************************************/
@media all and (max-width:1500px){

}
/*******************************************************************************
    @media ~1280px
*******************************************************************************/
@media all and (max-width:1300px){
/* visual */
.visual {height:500px}
.common_visual {align-items:center; height:500px}
.common_visual .tbox {padding-top:60px;}

/* ÅÇ */
.tablist a {padding: 15px;}

/* ºñÆ÷¾Ø¾ÖÇÁÅÍ °øÅë */
.bna_section .bna_swiper .swiper-slide {height:auto; aspect-ratio:1280 / 700}
.bna_section .bna_swiper .swiper-slide > div {padding:25px}
.bna_section p.subtxt {margin-top:40px;}

/* °øÅë style */
.padb_60 {padding-bottom:40px}
h4.marb50 {margin-bottom:40px}
/* ±×¸®µå (¾ÆÀÌÅÛ 2°³) */
		.grid2 {grid-gap:20px}
	/* ±×¸®µå (¾ÆÀÌÅÛ 3°³) */
		.grid3 {grid-gap:20px;}
	/* ±×¸®µå (¾ÆÀÌÅÛ 5°³) */
		.grid5 {gap:20px;}
		.grid5 li {width:calc((100% - 40px) / 3) !important}
	/* ±×¸®µå (¾ÆÀÌÅÛ 4°³) */                                                       
		.grid4 {grid-gap:20px;} 
	/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå) */
		.icon_grid li {padding:25px 20px;}
		.icon_grid li i img {height:60px; width:auto}
		/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå / °¡·Î flex) */
			.icon_grid.flex_row li {gap:20px}
		/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå / ¼¼·Î flex) */
			.icon_grid:not(.flex_row) li i {margin-bottom:20px}
		
		/* ÇÈ¼¿ ¸®ÇÁÆÃ / ÇÈ¼¿ ½ºÅ²ÄÉ¾î °øÅë ±×¸®µå ½ºÅ¸ÀÏ */
			.pixel_grid li {padding:35px 20px}
			.pixel_grid li .fs16 {margin-top:5px}
			.pixel_grid li .tbox {margin-bottom:20px}

}
/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){
/* Å¸ÀÌÆ² */
#subtitle{padding: 0 0 40px;}

/* visual */
.visual {height:450px}
.common_visual {height:450px}
.common_visual .tbox h3.fs80 {margin:10px 0; font-size:4rem}
.common_visual .tbox p.fs26{text-wrap: balance;}
.common_visual .tbox p.fs26 br{display: none;}

/* ÁØºñÁß */
.ready_cont {margin-top:-80px; padding:100px 0}

/* ÅÇ */
.header.fixed + #sitemap + .mo_menu + .container .tablist {top:115px}

.tablist a{white-space: nowrap;}


/*** °øÅë css ***/
.basic_cont{margin:140px auto 80px;}
.padb_60 {padding-bottom:30px}
h4.marb50 {margin-bottom:30px}
/* ±×¸®µå (¾ÆÀÌÅÛ 5°³) */
		.grid5 {gap:10px;}
		.grid5 li {width:calc((100% - 20px) / 3) !important}
	/* ±×¸®µå (¾ÆÀÌÅÛ 4°³) */                                                       
		.grid4 {grid-gap:10px;}
	/* ±×¸®µå (¾ÆÀÌÅÛ 3°³) */
		.grid3 {grid-gap:10px;}
	/* ±×¸®µå (¾ÆÀÌÅÛ 2°³) */
		.grid2 {grid-gap:10px}
	/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå) */
		.icon_grid li {padding:15px;}
		.icon_grid li i img {height:50px;}
		/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå / ¼¼·Î flex) */
			.icon_grid:not(.flex_row) li i {margin-bottom:15px}

		/* ÇÈ¼¿ ¸®ÇÁÆÃ / ÇÈ¼¿ ½ºÅ²ÄÉ¾î °øÅë ±×¸®µå ½ºÅ¸ÀÏ */
			.pixel_grid li {padding:25px 15px}
			.pixel_grid li .fs16 {margin-top:5px}
			.pixel_grid li .tbox {margin-bottom:15px}


/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
.policy_cont{}
.policy_cont p.cont_tit {font-size:1.2em !important; padding-bottom:5px;}
.policy_cont .cont_txt {padding:0px 0px 25px 0; }
.policy_cont .cont_txt2 {padding-bottom:25px;}
.policy_cont .cont_box {padding:18px 18px; }

.privacy_list {margin-bottom:30px;}
.privacy_list li {width:100%;  }

/* ºñÆ÷&¾ÖÇÁÅÍ °øÅë */
.bna_section .bna_swiper .swiper-slide > div {padding:15px}
.bna_section p.subtxt {margin-top:30px;}
}

/*******************************************************************************
    @media 768px
*******************************************************************************/
@media all and (max-width:768px){
/* ±×¸®µå (¾ÆÀÌÅÛ 5°³) */
	/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå) */
	/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå / °¡·Î flex) */
			.icon_grid.flex_row li {flex-direction:column; gap:15px; text-align:center;}
}

/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){
/* ÅÇ */
.header.fixed + #sitemap + .mo_menu + .container .tablist {top:101px}

.tablist a {padding:10px;}

/* ¸ð¹ÙÀÏ lnb */
.mobile_snb {display:none; margin-top:62px}
.event_header + .header + .container .mobile_snb {margin-top:102px}
.mobile_snb .tbox{display:flex;}
.mobile_snb .tbox .box{width:50%; box-sizing:border-box;}
.mobile_snb .tbox .box .dropLst{position: relative;}
.mobile_snb .tbox .box .dropLst .title{display:block; font-size:1rem; font-weight: 700; line-height:50px; letter-spacing:var(--letter-spacing-default); box-sizing:border-box; padding:0 40px 0 10%; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block; position: relative;}
.mobile_snb .tbox .box .dropLst .title:after{content:''; display:block; width:20px; height:20px; background:url('/img/lnb_arrow_w.png') no-repeat center/100% auto; position:absolute; right:10%; top:50%; margin-top: -10px; transition:all .3s linear; opacity: 1;}
.mobile_snb .tbox .box.dep1 .dropLst .title:after{background-image:url('/img/lnb_arrow_on.png');}
.mobile_snb .tbox .box.dep1 .dropLst .title{background:var(--white); color:var(--main);}
.mobile_snb .tbox .box.dep2 .dropLst .title{background:var(--main); color:var(--white);}
.mobile_snb .tbox .box .dropLst .title.on{}
.mobile_snb .tbox .box .dropLst .title.on:after{transform:rotate(180deg);}
.mobile_snb .tbox .box .dropLst .dlst{display:none; position: absolute; left: 0; top:50px; width: 200%; background:var(--white); z-index: 99999; box-shadow:0 20px 20px rgba(0,0,0,.05);}
.mobile_snb .tbox .box.dep2 .dropLst .dlst{left: -100%;}
.mobile_snb .tbox .box .dropLst .dlst ul{}
.mobile_snb .tbox .box .dropLst .dlst ul li{}
.mobile_snb .tbox .box .dropLst .dlst ul li a{display: block; padding: 0 5%; font-size:1rem; line-height:50px; letter-spacing:var(--letter-spacing-default); box-sizing:border-box; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block;}
.mobile_snb .tbox .box .dropLst .dlst ul li a.on{background:var(--main); color:var(--white);}

.search_none .mobile_snb{display: none;}

/* visual */
.visual {height:400px}
.common_visual {height:400px}
.common_visual .tbox h3.fs80 {margin:5px 0; font-size:3rem}

/* Å¸ÀÌÆ² */
#subtitle{padding:0 0 30px 0;}

/*** °øÅë css ***/
h4.marb50 {margin-bottom:25px}
.basic_cont{margin:122px auto 60px;}
/* ±×¸®µå (¾ÆÀÌÅÛ 4°³) */                                                       
			.grid4 {grid-template-columns:repeat(2,1fr)}
		/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå) */
			.icon_grid li .fs18 {font-size:14px}
	/* ÇÈ¼¿ ¸®ÇÁÆÃ / ÇÈ¼¿ ½ºÅ²ÄÉ¾î °øÅë ±×¸®µå ½ºÅ¸ÀÏ */
			.pixel_grid li {padding:20px 15px}
			.pixel_grid li .fs16 {margin-top:3px}
			.pixel_grid li .fs16 br {display:none}
			
	
		/* ÇÈ¼¿ ¸®ÇÁÆÃ / ÇÈ¼¿ ½ºÅ²ÄÉ¾î °øÅë ±×¸®µå ½ºÅ¸ÀÏ */
		.pixel_grid {grid-template-columns:repeat(1, 1fr);}		
			

/* ÁØºñÁß */
.ready_cont {margin-top:-60px; padding:50px 0}

/* ºñÆ÷&¾ÖÇÁÅÍ °øÅë */
.bna_section .bna_swiper {width:90%}
.bna_section .bna_swiper .swiper-slide > div > div {flex-direction:column; align-items:flex-start}
.bna_section .bna_swiper .swiper-slide > div .fs18 {font-size:14px}
.bna_section p.subtxt {margin-top:25px;}

.bna_section .swiper-navi {position:static; width:90%; margin:0 auto 15px; display:flex; justify-content:center; gap:20px; width:90%; transform:none}
.swiper-button-next, .swiper-button-prev {top:0; margin-top:0; position:static;}

/* Å×ÀÌºí */
.nonPayment{position:relative; overflow-x: auto;}
.nonPayment .responsive-dim.show{display: block;}
.nonPayment .table_style {width:680px;}

.table_style thead th {padding: 10px;}
.table_style td {padding: 5px 10px;}
}
/*******************************************************************************
    @media ~480px               
*******************************************************************************/
@media all and (max-width:480px){
/* ±×¸®µå (¾ÆÀÌÅÛ 5°³) */
.grid5 li {width:100% !important;}

/* ±×¸®µå (¾ÆÀÌÅÛ 4°³) */                                                       
	.grid4 {grid-template-columns:repeat(1,1fr)}

/* ±×¸®µå (¾ÆÀÌÅÛ 2°³) */
		.grid2 {grid-template-columns:repeat(1,1fr)}
	
	/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå) */
		/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå / °¡·Î flex) */
			.icon_grid.flex_row li {gap:10px}
		/* ±×¸®µå (¾ÆÀÌÄÜ ±×¸®µå / ¼¼·Î flex) */
			.icon_grid:not(.flex_row) li i {margin-bottom:10px}
		

/* Å¸ÀÌÆ² */
h4.marb50 br {display:none}
h4.marb50 {text-wrap:balance;}

/* ºñÆ÷&¾ÖÇÁÅÍ °øÅë */
.bna_section .bna_swiper .swiper-slide > div {padding:5px 10px}
.bna_section .bna_swiper .swiper-slide > div .fs26 {font-size:15px}
.bna_section .bna_swiper .swiper-slide > div .fs18 {font-size:13px; line-height:140%}


}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){




}

